#slider {
    position: relative;
    overflow: hidden;
}

#slider ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    height: 600px;
    list-style: none;
    background: #e5eff1 url(../images/loading.gif) no-repeat 50% 50%;
    background-size: 200px 200px;
}


#slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 600px;
    background: #ccc;
    text-align: center;
    line-height: 500px;

}

div.control_prev, div.control_next {
    position: absolute;
    top: 30%;
    z-index: 999;
    display: block;
    margin-left:  30px;
    margin-right: 30px;
    background: #FFFFFF;
    color: #000000;
    font-size: 50px;
    font-weight: bold;
    opacity: 0.7;
    cursor: pointer;
}



div.control_prev {
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 12px;
    padding-bottom: 12px;
}

div.control_next {
    right: 0;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 12px;
    padding-bottom: 12px;

}

div.meerProjecten {
    position: absolute;
    top: 450px;
    right: 40px;
    
    z-index: 999;
    display: block;
    margin-left:  30px;
    
    padding-left: 60px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 30px;
    
    background: #FFFFFF;
    color: #000000;

    font-size: 30px;
    font-style: italic;

    text-align: center;
    opacity: 0.7;
    cursor: pointer;
    margin: auto;
    
}



